BODY {
    font-size: 16px;
    font-family: Verdana, Arial, Helvetica, sans-serif, Verdana;
    font-weight: bold;
    color: #FFF
    }
DIV {
    font-size: 24px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: none;
    border-right-width: none;
    border-bottom-width: none;
    border-left-width: none
    }
A {
    color: #003
    }
A:link {
    text-decoration: none
    }
A:hover {
    text-decoration: underline;
    color: #FF4242
    }
A:visited {
    text-decoration: none
    }
A:active {
    text-decoration: none
    }
A:hover {
    text-decoration: underline
    }
A:hover .body_text_10_bold {
    color: #009
    }
TABLE {
    font-size: 99%
    }
A {
    color: #600
    }
A:link {
    text-decoration: none
    }
A:hover {
    text-decoration: underline;
    color: #900
    }
A:visited {
    text-decoration: none
    }
A:active {
    text-decoration: none
    }
A:hover {
    text-decoration: underline
    }
A:hover .body_text_10_bold {
    color: #600
    }
A:hover .related_links {
    color: #600
    }
H5 {
    font-weight: bold;
    font-size: 14px;
    color: #000
    }
H6 {
    font-weight: bold;
    font-size: 13px;
    color: #000
    }
.greek {
    font-family: "Palatino Linotype", "Arial Unicode MS", "Athena", "Athena Unicode", "Athena Roman", "Vusillus Old Face Italic", "TITUS Cyberbit Basic"
    }
#navlist {
    border-top: #ccc 1px solid;
    padding-left: 0;
    padding-bottom: 20px;
    margin-left: 0;
    padding-top: 20px;
    border-bottom: #ccc 1px solid;
    text-align: left
    }
#navlist LI {
    padding-right: 0.35em;
    padding-left: 0.35em;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 0.35em;
    margin: 0;
    text-transform: uppercase;
    color: #000;
    padding-top: 0.35em;
    list-style-type: none;
    text-decoration: none
    }
#navlist LI A {
    color: #000;
    text-decoration: none
    }
#navlist LI A:hover {
    color: #900
    }
#navlist LI A:active {
    color: #900
    }
#navlist LI A:hover {
    color: #900
    }
FORM {
    margin-bottom: 0
    }
.divhead {
    border-right: black 1pt solid;
    border-top: black 1pt solid;
    border-left: black 1pt solid;
    border-bottom: black 1pt solid;
    background-color: #e0be74;
    text-align: left
    }
.breadtext {
    font-weight: normal;
    color: #036;
    height: auto;
    text-decoration: none;
    font-size: 14px
    }
.breadtext DIV {
    font-weight: normal;
    font-size: rekaa;
    text-transform: uppercase;
    color: #333;
    height: 6px;
    text-decoration: none
    }
.pic_caption {
    font-weight: normal;
    font-size: 80%;
    color: #000;
    text-decoration: none
    }
.copyright {
    font-weight: normal;
    font-size: 16px;
    color: #999;
    text-decoration: none
    }
.additional_news_box {
    border-right: #aea27d 1px ridge;
    border-top: #aea27d 1px ridge;
    border-left: #aea27d 1px ridge;
    border-bottom: #aea27d 1px ridge;
    background-color: #e9daa7
    }
.summary {
    font-weight: bold;
    font-size: 95%;
    color: #000;
    text-align: left;
    text-decoration: none
    }
.sub_head {
    font-weight: bold;
    font-size: 95%;
    color: #000;
    text-decoration: none
    }
TD.Headlines TABLE TR TD.Headlines {
    font-size: 100%
    }
TD.Headlines TABLE TR TD {
    font-size: 14px
    }
.page_title {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #600;
    line-height: 20px;
    text-decoration: none
    }
.page_title A {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #600;
    line-height: 20px;
    text-decoration: none
    }
.Headlines {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #600;
    line-height: 20px;
    text-decoration: none
    }
H2 {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #600;
    line-height: 20px;
    text-decoration: none
    }
.page_title2 {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #600;
    line-height: 20px;
    text-decoration: none
    }
.page_title2 A {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #600;
    line-height: 20px;
    text-decoration: none
    }
.page_title_small {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #600;
    line-height: 16px;
    text-decoration: none
    }
.sub_page_title {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #600
    }
H3 {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #600
    }
H4 {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #600;
    text-decoration: none
    }
.section_title {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #600;
    text-decoration: none
    }
.section_title_black {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #000
    }
.address {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-align: center;
    text-decoration: none
    }
.staff {
    font-weight: bold;
    font-size: 100%;
    text-transform: uppercase;
    color: #600
    }
.names {
    font-weight: bold;
    font-size: 100%;
    color: #333;
    text-decoration: none
    }
.name_title {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-align: center;
    text-decoration: none
    }
.small_links {
    font-weight: bold;
    font-size: 80%;
    text-transform: none;
    color: #600
    }
.small_links A {
    font-weight: bold;
    font-size: 80%;
    text-transform: none;
    color: #600
    }
.full_story_links {
    font-weight: bold;
    font-size: 80%;
    text-transform: none;
    color: #600
    }
.full_story_links A {
    font-weight: bold;
    font-size: 80%;
    text-transform: none;
    color: #600
    }
.nav_link {
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 13px;
    text-decoration: none
    }
.nav_link A {
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #333;
    line-height: 13px;
    text-decoration: none
    }
.selected_nav_link {
    font-weight: bold;
    font-size: 12px;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.selected_nav_link A {
    font-weight: bold;
    font-size: 12px;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.nav_link_selected A {
    font-weight: bold;
    font-size: 12px;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.body_text {
    font-weight: normal;
    font-size: 24px;
    color: #333;
    text-align: center;
    font-size: Traditional Arabic;
    text-decoration: none
    }
.bodytext {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-align: justify;
    text-decoration: none
    }
.body_text_bold {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-decoration: none
    }
.body_text_italic {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    font-style: italic;
    text-align: justify;
    text-decoration: none
    }
.body_text_black_italic {
    font-weight: normal;
    font-size: 100%;
    color: #000;
    font-style: italic;
    text-align: justify;
    text-decoration: none
    }
.body_text_black {
    font-weight: normal;
    font-size: 100%;
    color: #000;
    text-align: justify;
    text-decoration: none
    }
.body_text_black_bold {
    font-weight: bold;
    font-size: 100%;
    color: #000;
    text-decoration: none
    }
.body_text_09 {
    font-weight: normal;
    font-size: 9px;
    color: #333;
    text-decoration: none
    }
.body_text_9 {
    font-weight: normal;
    font-size: 9px;
    color: #333;
    text-decoration: none
    }
.body_text_09_red {
    font-weight: normal;
    font-size: 9px;
    color: #600;
    text-decoration: none
    }
.body_text_09_bold {
    font-weight: bold;
    font-size: 9px;
    color: #333;
    text-decoration: none
    }
.full_story {
    font-weight: bold;
    font-size: 9px;
    color: #333;
    text-decoration: none
    }
.body_text_10 {
    font-weight: normal;
    font-size: 10px;
    color: #333;
    text-decoration: none
    }
.body_text_10_bold {
    font-weight: bold;
    font-size: 10px;
    color: #333;
    text-decoration: none
    }
.body_text_12 {
    font-weight: normal;
    font-size: 12px;
    color: #333;
    text-align: justify;
    text-decoration: none
    }
.body_text_12_bold {
    font-weight: bold;
    font-size: 12px;
    color: #333;
    text-decoration: none
    }
.error {
    font-size: 12px;
    color: #c00
    }
.related_links {
    font-weight: normal;
    color: #333;
    line-height: 110%;
    text-decoration: none
    }
.related_links A {
    font-weight: normal;
    color: #333;
    line-height: 110%;
    text-decoration: none
    }
.related_titles .related_links {
    font-weight: normal;
    color: #333;
    line-height: 110%;
    text-decoration: none
    }
TD.related_links TABLE {
    font-weight: normal;
    color: #333;
    line-height: 110%;
    text-decoration: none
    }
.related_titles {
    font-weight: bold;
    font-size: 95%;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.related_titles A {
    font-weight: bold;
    font-size: 95%;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.type_subhead {
    font-weight: bold;
    font-size: 95%;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.type_subhead A {
    font-weight: bold;
    font-size: 95%;
    text-transform: capitalize;
    color: #600;
    text-decoration: none
    }
.related_section {
    font-weight: bold;
    font-size: 95%;
    color: #000;
    text-decoration: none
    }
.body_text_center {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-decoration: none
    }
.body_text_center {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-decoration: none
    }
.nav_link_selected {
    font-weight: bold;
    font-size: 12px;
    text-transform: capitalize;
    color: #600;
    line-height: 110%;
    text-decoration: none
    }
.nav_head {
    font-size: 18px;
    color: #333;
    font-family: Times, Times New Roman, Palatino, serif
    }
.nav_head A {
    font-size: 18px;
    color: #333;
    font-family: Times, Times New Roman, Palatino, serif
    }
.ourfaith_link A {
    font-weight: bold;
    font-size: 100%;
    text-decoration: none
    }
A.ourfaith_link {
    font-weight: bold;
    font-size: 100%;
    text-decoration: none
    }
.ourfaith_link A:hover {
    font-size: 100%;
    text-decoration: underline
    }
A.ourfaith_link:hover {
    font-size: 100%;
    text-decoration: underline
    }
.section_title A:hover {
    text-decoration: underline
    }
A:hover .section_title {
    text-decoration: underline
    }
.droppedletter {
    font-weight: bold;
    font-size: 200%
    }
calendar_text {
    font-weight: bold;
    font-size: 95%;
    color: #333;
    line-height: 80%;
    text-decoration: none
    }
.calendar_date {
    font-weight: bold;
    font-size: 100%;
    text-transform: capitalize;
    color: #d6ad52;
    text-align: left;
    text-decoration: none
    }
.body_text_09_color {
    font-weight: normal;
    font-size: 90%;
    color: #600;
    line-height: 90%;
    text-decoration: none
    }
.body_text_10_left {
    font-weight: normal;
    font-size: 95%;
    color: #333;
    text-decoration: none
    }
.body_text_left {
    font-weight: normal;
    font-size: 100%;
    color: #333;
    text-decoration: none
    }
.headernav {
    border-right: #600 1px solid;
    padding-right: 0;
    border-top: #600 1px solid;
    padding-left: 0;
    padding-bottom: 0;
    border-left: #600 1px solid;
    width: 150px;
    padding-top: 0;
    border-bottom: #600 1px solid;
    background-color: #600;
    text-align: left
    }
.headernavlist {
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    font-size: 9px;
    padding-bottom: 2px;
    margin: 2px;
    text-transform: uppercase;
    padding-top: 2px;
    border-bottom: #835204 1px solid;
    font-family: Verdana, Arial, Helvetica;
    background-color: #600
    }
.headernavlist A {
    font-weight: bold;
    color: #ffc
    }
.headernavlist1 {
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    font-size: 9px;
    padding-bottom: 2px;
    margin: 2px;
    text-transform: uppercase;
    padding-top: 2px;
    border-bottom: #000 1px solid;
    font-family: Verdana, Arial, Helvetica;
    background-color: #FFFFE3
    }
.headernavlist1 A {
    font-weight: bold;
    color: #000
    }
.headernav-LENT {
    border-right: #303 1px solid;
    padding-right: 0;
    border-top: #303 1px solid;
    padding-left: 0;
    padding-bottom: 0;
    border-left: #303 1px solid;
    width: 150px;
    padding-top: 0;
    border-bottom: #303 1px solid;
    background-color: #303;
    text-align: left
    }
.headernavlist-LENT {
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    font-size: 9px;
    padding-bottom: 2px;
    margin: 2px;
    text-transform: uppercase;
    padding-top: 2px;
    border-bottom: #606 1px solid;
    font-family: Verdana, Arial, Helvetica;
    background-color: #303
    }
.headernavlist-LENT A {
    font-weight: bold;
    color: #ffc
    }
.headernav-PASCHA {
    border-right: #fff 1px solid;
    padding-right: 0;
    border-top: #fff 1px solid;
    padding-left: 0;
    padding-bottom: 0;
    border-left: #fff 1px solid;
    width: 150px;
    padding-top: 0;
    border-bottom: #fff 1px solid;
    background-color: #fff;
    text-align: left
    }
.headernavlist-PASCHA {
    padding-right: 2px;
    padding-left: 2px;
    font-weight: bold;
    font-size: 9px;
    padding-bottom: 2px;
    margin: 2px;
    text-transform: uppercase;
    padding-top: 2px;
    border-bottom: #669 1px solid;
    font-family: Verdana, Arial, Helvetica;
    background-color: #fff
    }
.headernavlist-PASCHA A {
    font-weight: bold;
    color: #000
    }
#flashLayer {
    z-index: 3;
    position: relative;
    top: -2px
    }
.toolsdiv {
    margin-bottom: 7px
    }
#news {
    z-index: 3;
    left: 276px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#america {
    z-index: 4;
    left: 208px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#archbishop {
    z-index: 5;
    left: 293px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#onlinechapel {
    z-index: 5;
    left: 420px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#ourfaith {
    z-index: 6;
    left: 488px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#outreach {
    z-index: 7;
    left: 520px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#multimedia {
    z-index: 7;
    left: 576px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#resources {
    z-index: 8;
    left: 576px;
    visibility: hidden;
    position: absolute;
    top: 100px
    }
#closer {
    z-index: 1;
    left: 0;
    visibility: hidden;
    width: 776px;
    position: absolute;
    top: 110px;
    height: 402px
    }
#topcloser {
    z-index: 9;
    left: 26px;
    visibility: hidden;
    width: 751px;
    position: absolute;
    top: 0;
    height: 25px
    }
#booklistingdiv {
    border-right: #900 2px solid;
    padding-right: 5px;
    border-top: #900 2px solid;
    padding-left: 5px;
    min-height: 200px;
    padding-bottom: 5px;
    margin-left: 20px;
    border-left: #900 2px solid;
    width: 470px;
    padding-top: 5px;
    border-bottom: #900 2px solid
    }
#booklisting {
    list-style-type: none;
    text-align: center
    }
#booklisting LI {
    border-right: 0;
    padding-right: 0;
    border-top: 0;
    padding-left: 0;
    float: left;
    padding-bottom: 0;
    margin: 0;
    border-left: 0;
    width: 140px;
    padding-top: 0;
    border-bottom: 0
    }
.contentspace {
    margin-left: 6px
    }
.greektext {
    font-size: 14px;
    font-family: Palatino Linotype, Arial Unicode
    }
.greekBibleTitle {
    font-weight: bold;
    font-size: 20pt;
    margin: 20pt;
    text-align: center
    }
.chapter_title {
    font-weight: bold;
    margin-bottom: 10pt;
    text-decoration: underline
    }
.chapterNumber {
    margin-right: 4pt
    }
.verseNumber {
    margin-left: 3pt;
    margin-right: 3pt
    }
.lg {
    font-weight: bold;
    margin: 6pt
    }
.linegroup {
    margin: 5px 0 10px 30px
    }
.copyright {
    margin-top: 40px;
    text-align: center
    }